﻿.t-title {
    color: lightgreen;
    font-size: 1rem;
    font-weight: 600;
    margin-bottom: 0.5em;
    text-align: left;
}
.t-body {
    color: white;
    font-size: 0.8125rem;
    line-height: 1.6em;
    text-align: left !important;
}
.tooltip-icon {
    color: #4b38b3;
    font-size: 20px;
    vertical-align: top;
}